View Issue Details

IDProjectCategoryLast Update
0019096AI War 2[All Projects] Graphical BugDec 22, 2017 3:56 pm
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements 
Fixed in Version 
Summary0019096: Hard to see clustered icons in galaxy screen
DescriptionSo this is a picture from a galaxy screen of a planet with 4 "Important" structures; Fab, Special Forces, Data Center and Sensor Scrambler. It's very difficult to read them at a glance because they are all stacked on top of eachother.
TagsNo tags attached.

Activities

BadgerBadger

May 10, 2017 12:11 pm

manager  

Important Ship Icons in Galaxy Screen.png (1,034,933 bytes)

x4000Bughunter

May 10, 2017 12:34 pm

administrator   ~0046141

Savegame? :)

BadgerBadger

May 10, 2017 12:38 pm

manager   ~0046142

Check out Gaes on the bottom row

BadgerBadger

May 10, 2017 12:38 pm

manager  

NewSave_1.save (1,176,930 bytes)

x4000Bughunter

May 10, 2017 12:52 pm

administrator   ~0046144

Thanks!

BadgerBadger

Jun 28, 2017 5:28 pm

manager   ~0046367

This can be even more confusing now, since it seems like it caps at 4 "interesting things" it can show per planet. But I've had planets with 4 "interesting things" that then had the Devourer show up, which causes confusion. As I recall, the Devourer no longer is shown on the map.

BadgerBadger

Dec 22, 2017 3:33 pm

manager   ~0046637

This is much less of an issue thanks to the proliferation of viewing options for planets.

Issue History

Date Modified Username Field Change
May 10, 2017 12:11 pm BadgerBadger New Issue
May 10, 2017 12:11 pm BadgerBadger File Added: Important Ship Icons in Galaxy Screen.png
May 10, 2017 12:34 pm x4000Bughunter Note Added: 0046141
May 10, 2017 12:34 pm x4000Bughunter Assigned To => x4000Bughunter
May 10, 2017 12:34 pm x4000Bughunter Status new => assigned
May 10, 2017 12:38 pm BadgerBadger Note Added: 0046142
May 10, 2017 12:38 pm BadgerBadger File Added: NewSave_1.save
May 10, 2017 12:52 pm x4000Bughunter Note Added: 0046144
Jun 28, 2017 5:28 pm BadgerBadger Note Added: 0046367
Dec 22, 2017 3:33 pm BadgerBadger Note Added: 0046637
Dec 22, 2017 3:56 pm x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Dec 22, 2017 3:56 pm x4000Bughunter Status assigned => resolved
Dec 22, 2017 3:56 pm x4000Bughunter Resolution open => fixed